/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "Des autorisations Bluetooth sont nécessaires pour trouver ton matériel Sphero, t'y connecter et le commander. Tu peux à tout moment désactiver l’accès à la connexion Bluetooth en modifiant les autorisations dans le menu des paramètres de ton appareil. Nous ne collectons, ne stockons et ne partageons pas de données de localisation. Pour plus d’informations, consulte notre Politique de confidentialité.";
NSBluetoothAlwaysUsageDescription = "Des autorisations Bluetooth sont nécessaires pour trouver ton matériel Sphero, t'y connecter et le commander. Tu peux à tout moment désactiver l’accès à la connexion Bluetooth en modifiant les autorisations dans le menu des paramètres de ton appareil. Nous ne collectons, ne stockons et ne partageons pas de données de localisation. Pour plus d’informations, consulte notre Politique de confidentialité.";
NSCameraUsageDescription = "Sphero Edu doit accéder à la caméra de ton appareil pour que tu puisses scanner des codes QR et capturer des photos ou des vidéos. Tu peux à tout moment désactiver l’accès à la caméra en modifiant les autorisations dans le menu des paramètres de ton appareil. Pour plus d’informations, consulte notre Politique de confidentialité.";
NSMicrophoneUsageDescription = "Sphero Edu doit accéder au microphone de ton appareil pour que tu puisses enregistrer du son avec tes vidéos. Tu peux à tout moment désactiver l’accès au microphone en modifiant les autorisations dans le menu des paramètres de ton appareil. Pour plus d’informations, consulte notre Politique de confidentialité.";
NSPhotoLibraryAddUsageDescription = "Sphero Edu doit accéder à Photos pour que tu puisses joindre des médias à tes programmes. Tu peux à tout moment modifier l’accès à Photos en modifiant les autorisations dans le menu des paramètres de ton appareil. Pour plus d’informations, consulte notre Politique de confidentialité.";
NSPhotoLibraryUsageDescription = "Sphero Edu doit accéder à Photos pour que tu puisses joindre des médias à tes programmes. Tu peux à tout moment modifier l’accès à Photos en modifiant les autorisations dans le menu des paramètres de ton appareil. Pour plus d’informations, consulte notre Politique de confidentialité.";
NSLocationWhenInUseUsageDescription = "Cette app utilise ta position pour orienter automatiquement le robot à partir de ton appareil.";
